body {
font-family: source-han-sans-japanese, sans-serif;
font-weight: 400;
font-style: normal;
    margin:0;
    padding:0;
    min-width: 1000px;
    color: #333;
    text-align: center;
    border-top:5px solid #10A4C6;
	-webkit-font-smoothing: antialiased; //なめらか
	-moz-osx-font-smoothing: grayscale; //なめらか
}
a:hover{
	color: #e3007f;
}
.header{
	height:160px;
	overflow: hidden;
}
.mypage{
	position: absolute;
	width: 1000px;
	left: calc( 50% - 500px);
}
.mypage a{
	position: absolute;
	right: 0;
	top:10px;
	display: block;
	width: 120px;
	padding:5px 0;
	font-size: 12px;
	text-decoration: none;
	background-color: #ea4454;
	color:#ffffff;
	border-radius: 4px;
}
h1{
	width:500px;
	height:160px;
	margin:0 auto;
	padding:0;
}
h1 a{
	width:500px;
	height:160px;
	margin:0;
	padding:0;
	background-image: url(../image/logo.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 400px auto;
	text-indent: -9000px;
	text-align: left;
	display: block;
}
.nav{
	border-bottom: solid 1px #ddd;
	border-top: solid 1px #ddd;
	height:65px;
    min-width: 1000px;
   	overflow: hidden;
}
.nav ul{
	margin:0 auto;
	padding:0;
	height:65px;

}
.nav ul#menu li{
	margin:0;
	padding:0;
	height:65px;
	display: inline-block;
	list-style: none;
	border-right: solid 1px #ddd;
}
.nav ul#menu li.first{
	border-left: solid 1px #ddd;
}	

.nav ul li a{
	margin:0;
	padding:0 25px;
	height:65px;
	line-height: 65px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color:#333;
}
.nav ul li a:hover{
	color: #e3007f;

}


.nav ul.child{
    display: none;
    position: absolute;
    margin-left: 0px;
    padding: 0;
    z-index: 9000;
}


.nav ul#menu li ul.child li{
	margin:0;
	padding:0;
	height:40px;
	line-height: 40px;
	display: block;
	list-style: none;
	background-color: #eee;
	border-bottom:1px solid #cccccc;
	border-right: none;
}

.nav ul#menu li ul.child li a{
	margin:0;
	padding:0 45px 0 25px;
	height:40px;
	min-width:80px;
	line-height: 40px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color:#333;
}
.nav ul#menu li ul.child li a:hover{
	background-color: #333;
	color: #ffffff;
}








.slide{
	padding:30px 0;
}
.slide img{
	border: solid 10px #ddd;
		border-radius: 20px;
	width:1000px;
	height:auto;
}
.topcopy{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.topcopy h2{
	margin:0;
	font-size: 24px;
	color: #351042;
    font-family: toppan-bunkyu-midashi-min-st, serif;
    font-weight: 900;
    font-style: normal;
}
.topcopy p{
	font-size: 16px;
	margin:10px 0 0 0;
	padding:0;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.topnews{
	width:950px;
	text-align: left;
	padding:50px 0 50px 0;
	margin:auto;
}
.topnews h3{
	margin:auto;
	font-size: 20px;
	padding: 15px 10px;
    border-bottom: solid 1px #ddd;
    color: #351042;
}
.panel-tabs{
	float:right;
	text-align: right;
	margin:0;
	padding:20px 0 0 0;
}
.panel-tabs li{
	list-style: none;
	display: inline-block;
	margin:0;
	padding:0;
}
.panel-tabs li a{
	display: block;
	padding:5px 15px;
	margin:0;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	border-left:1px dashed #999999;
	color:#000000;
}






.topaccess{
	width:850px;
	text-align: left;
	padding:20px 0 60px 0;
	margin:auto;
}
.topaccess h3{
	margin:auto;
	font-size: 20px;
	padding: 15px 10px;
    border-bottom: solid 1px #ddd;
    color: #351042;
}
.topaccess iframe{
	width:100%;
	height:360px;
	margin:20px 0;
}



.media-table{
	width:100%;
	margin:15px auto 50px 0;
	text-align: left;
	}
.media-table tr th{
	vertical-align: top;
	padding:10px 10px 10px 5px;
	font-weight: normal;
	border-bottom:1px dotted #cccccc;
	white-space: nowrap;
	width:90px;
	}
.media-table tr td{
	vertical-align: top;
	padding:10px 10px 10px 5px;
	border-bottom:1px dotted #cccccc;
	}
.media-table tr th strong{
	font-size: 10px;
	text-align: center;
	display: block;
	background-color: #ea4454;
	color:#ffffff;
	padding:5px 15px;
	}
.media-table tr td span{
	font-size: 11px;
	text-align: center;
	display: block;
	float: left;
	background-color: red;
	color:#ffffff;
	padding:5px 15px;
	margin:0 5px 0 0;
	border-radius: 8px;
	font-weight: bold;
	}
.media-table tr td p{
	margin:0;
	}

.schools-top{
	width:1200px;
	text-align: left;
	margin:auto;
	clear: both;
}
.schools-top-lay{
	width:100%;
	float: left;
	padding:60px 0 50px 0;
}
.schools-top-waku{
	width:300px;
	text-align: center;
	float: left;
	padding:0;
	margin:15px 0;
}
.schools-top-waku div{
	margin:0 15px;
	padding:10px 0 20px 0;
	background-color: #eee;
	font-size: 16px;
	font-weight: bold;
}
.schools-top-waku div img{
	display: block;
	margin:0 0 15px 0;
}
.footer{
	background-color:#333;
	clear: both;
	min-height:520px;
	color: #ffffff;
	overflow: hidden;
}
.footer-lay{
	width:1000px;
	margin:auto;
	text-align: left;
}
.footer-lay1{
	width:310px;
	text-align: left;
	float: left;
	min-height:360px;
	padding-top:70px;
	font-size: 14px;
}
.footer-lay1 div.honkohjiname{
	padding:0 0 20px 0;
}
.footer-lay1 div.honkohjiname strong{
	font-size: 20px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	-webkit-font-smoothing: antialiased; //なめらか
	-moz-osx-font-smoothing: grayscale; //なめらか
}
.footer-address{
	padding:4px 0;
}
.telfax{
	font-size: 10px;
	font-weight: bold;
	width:40px;
	float: left;
	text-align: center;
	background-color: #eeeeee;
	padding:2px 0px;
	margin:0 10px 0 0;
	color:#333;
	border-radius: 3px;
}

.footer-lay1 a{
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	margin-top:20px;
	margin-left: 10px;
	margin-right: auto;
	font-size: 13px;
	border:1px solid #dddddd;
	width:200px;
	padding:5px;
}
.footer-lay2-title{
	width:600px;
	float: left;
	text-align: left ;
}
.footer-lay2{
	width:230px;
	margin:0 0 0 0px;
	text-align: center;
	float: left;
	min-height:360px;
	text-align: left;
}
.footer-lay ul{
	margin:0;
	padding:35px 0 0 20px;
	font-size: 14px
}
.footer-lay ul li{
	list-style: none;
	margin:30px 10px;
}
.footer-lay ul li ul{
	margin:0;
	padding:0 0 0 15px;
	font-size: 14px
}
.footer-lay ul li ul li{
	list-style: none;
	margin:5px 0;
	padding:0;
}
.footer-lay a{
	color: #ffffff;
	text-decoration: none;
}

.copyright{
	background-color: #eeeeee;
	font-size: 12px;
	padding:20px 0;
	overflow: hidden;
}
.copyright div{
	width:1200px;
	margin:auto;
	text-align: center;
}




.pagetitle {
    padding: 50px 0;
}
.pagetitle h2{
    font-family: toppan-bunkyu-midashi-min-st, serif;
    font-weight: 900;
    font-style: normal;
    color: #10A4C6;
    letter-spacing: 2px;
    margin:0;
    padding:0;
}
.pagebody {
	line-height: 180%;
	width:1000px;
	text-align: left;
	padding:0px 0 80px 0;
	margin:auto;
	font-size: 14px;
}
.pagebody table{
	border-collapse:collapse;
}
.pagebody table tr th{
	white-space: nowrap;
	vertical-align: top;
	padding:15px;
	border-bottom:1px solid #cccccc;
}
.pagebody table tr td{
	padding:15px;
	border-bottom:1px solid #cccccc;
	vertical-align: top;
}
.pagebody table tr td:last-child{
	padding:15px;
	border-bottom:1px solid #cccccc;
	vertical-align: top;
	width: 150px;
	box-sizing: border-box;
}

.pagebody h3{

    border-bottom:1px solid #cccccc;
    padding:15px;
    margin-bottom:30px;
}
.pagebody p{
	margin:0 0 20px 0;
}
.pagebody ul, .pagebody ol{
	margin:0 0 20px 0;
	padding:0 0 0 25px;
}

.yakuin-table{
	table-layout: fixed;
	width: 90%;
	margin:auto;
}
.yakuin-table th{
	width:100px;
	text-align: center;
}
.yakuin-name{
	width:100px;
}
ul.publish-list{
	margin:0;
	padding:0 80px;
}
.publish-list li{
	margin:0;
	padding:0;
	list-style: none;

}
.publish-list li a{
	margin:0;
	padding:12px 10px 12px 35px;
	display: block;
	border-bottom:1px solid #cccccc;
	position: relative;
	text-decoration: none;
	color:#333333;
}
.publish-list li a:hover{
	text-decoration: underline;
	background-color: #eeeeee;
}


.publish-list li a::after,
.publish-list li a::before {
  display: block;
  content: '';
  position: absolute;
}
.publish-list li a::after {
  top: 1.2em;
  left: .5em;
  width: 14px;
  height: 14px;
  background-color: #e3007f;
  border-radius: 100%;
}
.publish-list li a::before {
  z-index: 2;
  top: 1.465em;
  left: .74em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}



.newsletter{
	width:100%;
	clear:both;
	padding:0 0 100px 0;
	float:left;
}

ul.newsletter-list{
	margin:0;
	padding:0 80px;
	clear: both;
	float:left;
}
.newsletter-list li{
	margin:0;
	padding:0;
	width:50%;
	float:left;
	list-style: none;

}
.newsletter-list li a{
	margin:0 10px;
	padding:12px 10px 12px 35px;
	display: block;
	border-bottom:1px solid #cccccc;
	position: relative;
	text-decoration: none;
	color:#333333;
}
.newsletter-list li a:hover{
	text-decoration: underline;
	background-color: #eeeeee;
}


.newsletter-list li a::after,
.newsletter-list li a::before {
  display: block;
  content: '';
  position: absolute;
}
.newsletter-list li a::after {
  top: 1.2em;
  left: .5em;
  width: 14px;
  height: 14px;
  background-color: #e3007f;
  border-radius: 100%;
}
.newsletter-list li a::before {
  z-index: 2;
  top: 1.465em;
  left: .74em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}






.book-list{
	margin:0;
	padding:0;
	width:100%;
	clear: both;
	float:left;
}
.book-list div{
	margin:0;
	padding:0;
	width:25%;
	height:260px;
	float:left;
	list-style: none;
	text-align: center;
}
.book-list div p{
	margin:0;
	padding:0;
}


.taikai-lay{
	margin:0;
	padding:0;
	width:100%;
	clear: both;
	float:left;
}
.taikai-left{
	margin:0;
	padding:0 0 40px 0;
	width:750px;
	float:left;
}
.taikai-left-lay{
	padding:0 30px 0 0;
}
.taikai-left-lay h4{
	font-weight: bold;
	border-bottom:none;
	padding:15px 0 15px 35px;
	margin-bottom:10px;
	font-size: 18px;
	position: relative;
}
.taikai-left-lay h4::after,
.taikai-left-lay h4::before {
  display: block;
  content: '';
  position: absolute;
}
.taikai-left-lay h4::after {
  top: 1.25em;
  left: .8em;
  width: 14px;
  height: 14px;
  background-color: #e3007f;
  border-radius: 100%;
}
.taikai-left-lay h4::before {
  z-index: 2;
  top: 1.5em;
  left: .94em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}







.taikai-left-head-kiji{
	margin:0;
	padding:0 0 40px 0;
}
.taikai-right{
	margin:0;
	padding:0 0 40px 0;
	width:250px;
	float:left;
}
.pagebody .taikai-right h3{
	font-weight: bold;
	border-bottom:none;
	padding:15px 0 15px 35px;
	margin-bottom:10px;
	font-size: 18px;
	position: relative;
}
.pagebody .taikai-right h3::after,
.pagebody .taikai-right h3::before {
  display: block;
  content: '';
  position: absolute;
}
.pagebody .taikai-right h3::after {
  top: 1.25em;
  left: .8em;
  width: 14px;
  height: 14px;
  background-color: #e3007f;
  border-radius: 100%;
}
.pagebody .taikai-right h3::before {
  z-index: 2;
  top: 1.5em;
  left: .94em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.pagebody .taikai-right ul{
	padding:0 0 20px 10px;
	margin:0;
}
.pagebody .taikai-right ul li{
	padding:0;
	margin:0;
	list-style: none;
}
.pagebody .taikai-right ul li a{
	position: relative;
	padding:0 0 0 15px;
	margin:10px 0;
	display: block;
}
.pagebody .taikai-right ul li a::before {
  display: block;
  content: '';
  position: absolute;
}
.pagebody .taikai-right ul li a::before {
  z-index: 2;
  top: 12px;
  left: 0;
  width: 4px;
  height: 4px;
  border-right: 2px solid #e3007f;
  border-bottom: 2px solid #e3007f;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


.taikai-left dl {
	border-bottom:1px solid #cccccc;
	margin:0 20px 0 0;
	padding:15px 0;
}
.taikai-left dt {
  clear: left;
  float: left;
  width: 135px;
}
.taikai-left dd { margin: 0 0 0 135px; }
.taikai-left dd:before { content: '…　'; }




.content-nav{
	margin:30px 0;
	clear:left;
	text-align:center;
	}
.content-nav2{
	margin:80px 0 80px 0 !important;
	clear:left;
	text-align:center;
	}
.content-nav ul{
	margin:0;
	padding:0;
	}
.content-nav ul li {
	margin:0;
	padding:0;
	list-style-type: none;
	font-size: 1em;
	display: inline;
	background-color: #FFFFFF;
	}
.content-nav ul li a {
	text-decoration: none;
	border: 1px solid #cccccc;
	padding: 8px 14px;
	color: #10A4C6;
	margin: 2px;
	}

.content-nav ul li a:hover {
	color: #B7A5B1;
	border: 1px solid #10A4C6;
	}
.content-nav ul li a:visited {
	color: #10A4C6;
	}
.content-nav ul span.current_page {
	padding: 8px 14px;
	margin: 2px;
	color: #fff;
	background-color:#e3007f;
	}
	


.researchgroups-list{
	margin:0;
	padding:0;
	width:100%;
	clear: both;
	float:left;
}
.researchgroups-text{
	margin:0;
	padding:0;
	width:33%;
	height:220px;
	float:left;
	list-style: none;
	text-align: center;
}
.researchgroups-text div{
	margin:15px 10px 0 10px;
	text-align: left;
}
.researchgroups-text div strong{
	display: block;
	font-size: 16px;
	padding:10px;
}
.researchgroups-list dl{
	margin:0;
	padding:0;
	width:33%;
	height:270px;
	float:left;
	list-style: none;
	text-align: center;
}
.researchgroups-list dl dt{
	margin:15px 10px 0 10px;
	padding:10px;
	background-color: #eeeeee;
	border:1px solid #cccccc;
}
.researchgroups-list dl dt a{
	text-decoration: none;
	font-size: 16px;
}
.researchgroups-list dl dd{
	margin:0 10px;
	min-height: 165px;
	padding:10px;
	text-align: left;
	font-size: 12px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}



.lock_on_btn {
	display: inline-block;
	position: relative;
	width: 300px;
	height: 50px; 
	line-height:50px;
	text-align: center;
	text-decoration: none;
	color: #1B1B1B;
	background: #fff;
}
.pagebody .taikai-right .lock_on_btn {
	display: inline-block;
	position: relative;
	width: 160px;
	height: 50px; 
	margin-left:15px;
	line-height:50px;
	text-align: center;
	text-decoration: none;
	color: #1B1B1B;
	background: #fff;
}


.lock_on_btn::before {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0px;
    left: 0px;
    border-top: 1px solid #1B1B1B;
    border-left: 1px solid #1B1B1B;	
}
.lock_on_btn::after {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0px;
    right: 0px;
    border-top: 1px solid #1B1B1B;
    border-right: 1px solid #1B1B1B;
}
.lock_on_btn span::before {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-bottom: 1px solid #1B1B1B;
    border-left: 1px solid #1B1B1B;
}
.lock_on_btn span::after {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    border-bottom: 1px solid #1B1B1B;
    border-right: 1px solid #1B1B1B;	
}
.lock_on_btn:hover {
	 cursor: pointer;
	 text-decoration: none;
	 transition: transform .3s;
	transform-origin: center;
	transform: scale(0.8, 0.8); 
}

ul.gijiroku-list{
	margin:0;
	padding:0 80px;
}
.gijiroku-list li{
	margin:0;
	padding:12px 10px 12px 35px;
	display: block;
	border-bottom:1px solid #cccccc;
	list-style: none;
	position: relative;

}
.gijiroku-list li a{
	color:#333333;
}
.gijiroku-list li a:hover{
	text-decoration: underline;
	background-color: #eeeeee;
}


.gijiroku-list li::after,
.gijiroku-list li::before {
  display: block;
  content: '';
  position: absolute;
}
.gijiroku-list li::after {
  top: 1.2em;
  left: .5em;
  width: 14px;
  height: 14px;
  background-color: #e3007f;
  border-radius: 100%;
}
.gijiroku-list li::before {
  z-index: 2;
  top: 1.465em;
  left: .74em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.yokou2020-table{
	
}

.yokou2020-table td:nth-child(1) { white-space: nowrap; }
.yokou2020-table td:nth-child(2) { white-space: nowrap; }
.yokou2020-table td:nth-child(3) { white-space: nowrap; }

.yokou2020-table td:nth-child(5) a{
	background-image: url(/image/pdf.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	display: block;
	padding:30px 5px 0 5px;
	font-size: 12px;
	text-decoration: none;
}
.yokou2020-table td{
	vertical-align: middle !important;
}

